# EnumPropsT< OrderType > Struct Template Reference

Define basic enum properties. More...

`#include <order_type.h>`

Inheritance diagram for EnumPropsT< OrderType >:

## Detailed Description

### template<>
struct EnumPropsT< OrderType >

Define basic enum properties.

Definition at line 39 of file order_type.h.

The documentation for this struct was generated from the following file:

- src/order_type.h